/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
*
*/
package net.northking.cctp.testbug.api.service;

import net.northking.cctp.testbug.db.entity.BugNo;

/**
 * 缺陷编号生成表Restful逻辑接口
 * @author maven-cctp-plugin
 * @since 1.0
 */
public interface BugNoApiService
{
  Long genBugNo(BugNo target);
  Long genPubBugNo(BugNo target,String tenantId);
}
